<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Account</string>
	<key>Account_Loading</key>
	<string>Caricamento account…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Caricamento…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Accedi per usare %@</string>
	<key>Agree_And_Continue</key>
	<string>Accetta e continua</string>
	<key>Buy_Now</key>
	<string>Acquista ora</string>
	<key>Consent_Message</key>
	<string>Per usare %@ devi accettare i nuovi [termini e condizioni][terms].</string>
	<key>Contact_Support</key>
	<string>Contatta il supporto</string>
	<key>Contact_Support_Message</key>
	<string>[Contatta il supporto][support].</string>
	<key>Continue</key>
	<string>Continua</string>
	<key>Continue_Trial</key>
	<string>Continua prova</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Il tuo account non può usare le versioni alpha di %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Il tuo account non può usare le versioni beta di %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>Il tuo account non può usare le versioni private di %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>Il tuo account non può usare %@.</string>
	<key>Get</key>
	<string>Ottieni</string>
	<key>Installation_Limit_Error</key>
	<string>Hai effettuato l’accesso su troppi dispositivi.</string>
	<key>Manage</key>
	<string>Gestisci</string>
	<key>Newsletter_Message</key>
	<string>Novità e aggiornamenti sul prodotto. Al massimo un’email al mese.</string>
	<key>Newsletter_Toggle</key>
	<string>Newsletter</string>
	<key>One_Time_Code_Message</key>
	<string>Inserisci il codice di conferma
inviato alla tua email.

Non hai ricevuto il codice? [Invia di nuovo][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Connettiti a Internet per continuare a usare %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Condivisione</string>
	<key>Product_Subtitle_Ended</key>
	<string>Terminata il %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Termina il %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Scaduta il %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Scade il %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Si rinnova il %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Incluso</string>
	<key>Product_Subtitle_Since</key>
	<string>Dal %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>Prova di %ld giorni disponibile</string>
	<key>Product_Title_Subscription</key>
	<string>Abbonamento %@</string>
	<key>Product_Title_Trial</key>
	<string>Prova %@</string>
	<key>Renew_Subscription</key>
	<string>Rinnova abbonamento</string>
	<key>Sign_In</key>
	<string>Accedi</string>
	<key>Sign_Out</key>
	<string>Esci</string>
	<key>Start_Trial</key>
	<string>Inizia prova di %ld giorni</string>
	<key>Subscription_Expired_Message</key>
	<string>Il tuo abbonamento %@ è scaduto.</string>
	<key>Trial_Ended_Message</key>
	<string>La prova è terminata.
Speriamo che %@ ti sia piaciuto.</string>
	<key>Try_Again</key>
	<string>Riprova</string>
	<key>Welcome_Message</key>
	<string>Inserisci la tua email per accedere
o creare il tuo account.

Continuando, accetti
i nostri [termini e condizioni][terms] e
prendi atto della nostra [informativa sulla privacy][privacy].</string>
	<key>Welcome_Title</key>
	<string>Ti diamo il benvenuto in %@</string>
</dict>
</plist>
